 



body{

text-align : center;
scrollbar-darkshadow-color : #666666;
scrollbar-3dlight-color : #666666;
scrollbar-highlight-color : black;
scrollbar-arrow-color : #666666;
scrollbar-shadow-color : black;
scrollbar-base-color : black;
color : silver;
background-repeat : no-repeat;

bottom : auto;
scrollbar-face-color : black;
scrollbar-track-color : black;

background-color : #8080c0;
}
a{
color : #ba55d3;
text-decoration : none;
right : auto;
z-index : 18;
}
a:hover{
color : #20b2aa;
position : relative;
left : 5px;
text-decoration : underline;
right : auto;
z-index : 17;
}
.link_site_image{
width : 300px;
background-image : url(../image/image/gete01_2.jpg);
background-repeat : no-repeat;
background-position : left top;
height : 400px;
margin-top : 40px;
margin-bottom : 40px;
text-align : center;
margin-left : 40px;
margin-right : auto;
right : auto;
left : auto;
z-index : 13;
}
#title{
width : 640px;
height : 145px;
right : auto;
z-index : 6;
margin-left : 40px;
margin-right : 40px;
left : auto;
background-repeat : repeat-x;
background-position : left top;
background-image : url(../image/image/heart02-02.jpg);
text-align : left;
}
p{
color : silver;
line-height : 145%;
font-family : "‚l‚r ‚oƒSƒVƒbƒN",monospace,"‚l‚r ƒSƒVƒbƒN",sans-serif,serif;
text-align : left;
font-size : 0.9em;
z-index : 19;
}
h1{
font-size : 1em;
font-weight : normal;
color : silver;
text-align : left;
bottom : auto;
right : auto;
z-index : 14;
}
.menu_h2{
font-size : 0.8em;
color : silver;
line-height : 140%;
letter-spacing : 0.5px;
font-family : "‚l‚r ƒSƒVƒbƒN",sans-serif;
font-weight : normal;
word-spacing : 0.2px;
text-align : left;
margin-left : 20px;
z-index : 10;
height : 300px;
}
#main_h2{
font-size : 1.2em;
background-image : url(../image/image/bu01-01.jpg);
background-position : left top;
width : 200px;
text-align : left;
background-repeat : no-repeat;
height : 40px;
display : block;
font-family : "‚l‚r ‚oƒSƒVƒbƒN",monospace,"‚l‚r ƒSƒVƒbƒN",sans-serif,serif;
padding-left : 50px;
line-height : 2em;
z-index : 11;
}
a:visited{
color : #8080c0;
right : auto;
z-index : 16;
}
.next{
text-align : right;
width : 600px;
height : auto;
margin-right : 40px;
right : auto;
left : auto;
color : silver;
vertical-align : middle;
font-size : 0.8em;
z-index : 12;
bottom : auto;
margin-left : 40px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN",monospace,"‚l‚r ƒSƒVƒbƒN",sans-serif,serif;
line-height : 180%;
}
h2{
font-size : 1.2em;
font-family : "‚l‚r ‚oƒSƒVƒbƒN",monospace,"‚l‚r ƒSƒVƒbƒN",sans-serif,serif;
color : #da70d6;
right : auto;
z-index : 15;
}
.plate{
font-size : 0.9em;
font-family : "‚l‚r ƒSƒVƒbƒN",sans-serif;
background-image : url(../../kotosi_zen/image/image/plate_cit.jpg);
background-repeat : no-repeat;
width : 464px;
height : 438px;
right : auto;
left : auto;
z-index : 25;
line-height : 145%;
padding-top : 80px;
}
.plate_contents_silver_h2{
font-size : 0.9em;
font-family : "‚l‚r ƒSƒVƒbƒN",sans-serif;
text-align : left;
margin-left : 60px;
color : silver;
}
.plate_contents_orange_h2{
font-size : 0.9em;
font-family : "‚l‚r ƒSƒVƒbƒN",sans-serif;
text-align : left;
margin-left : 70px;
font-weight : normal;
}
.title_h1{
font-size : 1.2em;
font-weight : normal;
text-indent : 15px;
color : silver;
padding-top : 10px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN",monospace,"‚l‚r ƒSƒVƒbƒN",sans-serif,serif;
background-color : black;
width : 280px;
}
#form_div{
text-align : left;
width : 600px;
height : 350px;
top : auto;
bottom : auto;
right : auto;
left : auto;
}
.sousin{
text-align : center;
}
